/* --------------------------------------------------
   DEVICES PRODUCT PAGE CSS
-------------------------------------------------- */

#gallery-wrap {
   margin:0 0 0 0;
   padding:0;
   width:940px;}
#srchResults-wrap {
   padding-bottom:15px;}
#search-wrap {
  margin:0 0 45px 0;
  padding:0;
  background-color:white;}
#search-wrap form {
  padding:0;
  margin:0;}
#search-wrap p {
  margin:0;
  padding:0;}
#search-wrap a,
#search-wrap a.visited {
  color:white;
  font-size:0.9em;}
.round {
  background-color:#8b8d09;
  color:white;
  padding:15px 8px;}
#promoWrap {
  position:relative;
   margin:0;
   padding:0;}
a#promo {
   display:block;
   margin:0;
   padding:0;}
a#promo img {
    border:none;}
#midSection {
  margin:-3px 0 0 0;
  padding:30px 0 0 0;}
.overviewLCol {
  width:48%;
  padding:0;
  margin:0;}  
.overviewLCol h2,
.overviewRCol h2,
#bottomSection h2,
#srchResults-wrap h2 {
  color:#f36422;
  font-weight:normal;
  margin:0 0 25px 0;
  padding:0;
  font-size:1.3em;}
.emphasize {
  font-weight:bold;}
.overviewRCol {
  width:48%;
  margin:0;
  padding:0;
  float:right;}
.overviewRCol a {
   color:#245cce;
   text-decoration:none;}
#bottomSection {
  clear:both;
  padding:15px 5px 15px 8px;
  margin:0;
 /* background:url(/images/css/shadingUp.jpg) bottom left repeat-x; */}
.dlc_steps {
width:350px;
  margin:0 0 25px 0;
  padding:0;}
.dlc_steps img {
  float:left;}
.dlc_steps p {
  margin:0 0 3px 0;}
.dlc_steps a {
  text-decoration:none;
  color:#245cce;}
.dlc_stepContent {
  margin:0 0 0 60px;}
.stepTitle {
  color:#8b8d09;
  text-transform:uppercase;
  font-weight:bold;
  padding:0;
  margin:0;
  letter-spacing:1px;}
.gtc-list-items {
  width:98%;}
.gtc-list-items table {
  font-size:1em;
  margin:15px 0 35px 0;}
.gtc-list-items table th {
  text-align:left;
  padding-left:5px;}
#srchResults-wrap a {
  color:#245cce;
  text-decoration:none;}
#srchResults-wrap a:hover {
  color:#be0000;
  text-decoration:underline;}
#filter-search form {
  margin:0;
  padding:0;}
#filter-search #newSearch {
  padding:10px 0 0 0;
  margin:0;
  font-size:0.9em;
  color:#666;}
#filter-search .right {
  width:250px;
  margin:0 10px 0 0;
  float:right;}
#filter-search h3 {
  color:#666;
  margin:0;}
#srchResults-wrap #filter-search {
  height:50px;
  width:97%;
  border:1px solid #e9eaa6;
  border-width:1px 0;
  padding:10px 0 10px 10px;
  margin-bottom:25px;}
#srchResults-wrap #results {
  font-size:0.9em;
  color:#666;}
#srch-box {
  margin: 4px 0 0 0;
  width:220px;
  font-size:0.9em;
  color:#888;}
#srchbutton {
 width:72px;
}  
#prodTxt {
	float:left;
	padding:0 10px 0 0;
}
/* --------------------------------------------------
 FEATURED STYLES
-------------------------------------------------- */ 
.featured,
.featured_noimage {
  clear:left;
  margin:0 0 10px 0;
  padding:0 0 20px 0;
  position:relative;
  color:#666;}
.featured img {
  float:left;
  clear:left;
  border:0px;}
.featured p{
	clear:left;
  margin:0 0 10px 0;
  padding:0 0 20px 38px;
}
	
.featured_noimage img {
  display:none;}
.featuredContent {
  background:none;
  margin:0 0 15px 110px;}
.featured_noimage .featuredContent {
  margin-left:15px;}
.featuredTitle {
  font-size:1.2em;
  color:#666;
  text-transform:uppercase;
  margin:0;
  padding:0;}
.featuredContent a {
  color:#666;
  text-decoration:none;}
.featuredContent a:hover {
  color:#be0000;
  text-decoration:underline;}
.featuredSubTitle {
  font-size:1.2em;
  font-weight:normal;
  margin:0;
  padding:2px 0 10px 0;
  color:#be0000;}
  
/* --------------------------------------------------
 Advantage STYLES
-------------------------------------------------- */ 
.advantage,
.advantage_noimage {
  clear:left;
  margin:0 0 10px 0;
  padding:0 0 20px 0;
  position:relative;
  color:#666;}
.advantage img {
  float:left;
  clear:left;
  border:0px;}
.advantage_noimage img {
  display:none;}/
.advantageContent {
  margin:0 0 15px 110px;}
.advantage_noimage .advantageContent {
  margin-left:15px;}
.advantageTitle {
  font-size:1.2em;
  color:#666;
  text-transform:uppercase;
  margin:0;
  padding:0;}
.advantageContent a {
  color:#245cce;
  text-decoration:none;}
.advantageContent a:hover {
  color:#be0000;
  text-decoration:underline;}
.advantageSubTitle {
  font-size:1.2em;
  font-weight:normal;
  margin:0;
  padding:2px 0 10px 0;
  color:#be0000;}
  
/* --------------------------------------------------
 ACCORDION STYLES
-------------------------------------------------- */   
.accord  {
        width:442px;
        margin:0 0 25px 0; /* added 25px bottom for bk gallery page */}
.accord div.accordOuter {
        background:transparent url(/images/css/galleryAccordOuter_442w.gif) bottom left no-repeat;}
.accord div.accordInner {
        background:transparent url(/images/css/galleryAccordInner_442w.gif) 0 0 no-repeat;}

.accord a#acTitle01 {
        background:transparent url(/images/css/galleryAccord_442w.jpg) no-repeat;}
.accord a#acTitle02 {
        background:transparent url(/images/css/galleryAccord_442w.jpg) no-repeat;}
.accord a#acTitle03 {
        background:transparent url(/images/css/galleryAccord_442w.jpg) no-repeat;}
.accord a#acTitle04 {
        background:transparent url(/images/css/galleryAccord_442w.jpg) no-repeat;}
.accord a#acTitle05 {
        background:transparent url(/images/css/galleryAccord_442w.jpg) no-repeat;}
.accord a#acTitle06 {
        background:transparent url(/images/css/galleryAccord_442w.jpg) no-repeat;}
.accord a#acTitle07 {
        background:transparent url(/images/css/galleryAccord_442w.jpg) no-repeat;}
.accord a#acTitle08 {
        background:transparent url(/images/css/galleryAccord_442w.jpg) no-repeat;}

/* --------------------------------------------------
  FEATURE TABLE STYLES
-------------------------------------------------- */   
.featureTable {
   margin:0 0 0 0;
   border:1px dotted #97b5d3;
  border-width:0 0 0 1px;
  width:98%;}
.featureTable td {
   border:0;
   padding:4px;
   border:1px dotted #97b5d3;
   border-width:0px 1px 1px 0px;
   text-align:left;
   font-size:1em;}
.stripe {
   background-color:#f4f9fc;}
.featureTable a {
   color:#245cce;
   text-decoration:none;}
.featureTable a:hover {
   color:#be0000; 
   text-decoration:underline;}
td.thBorder {
  border-bottom:1px solid #97b5d3;}


#srchResults-wrap .featureTable {
  table-layout: fixed;
  border-bottom:0;
  border-left:1px dotted #97b5d3;
  font-size:0.9em;}
#srchResults-wrap .table1 h2 {
  margin:0;}
#srchResults-wrap .table1 table {
  margin:5px 0 0 0;}
#srchResults-wrap .table1 table p {
  margin:5px 0 0 15px;
  color:#666;}
#srchResults-wrap .featureTable a {
  padding-bottom:5px;
  display:block;}
#srchResults-wrap .featureTable ul {
  margin:0;
  padding-left:15px;}
#srchResults-wrap .featureTable th {
  text-align:left;
  padding:5px;
  border:1px dotted #97b5d3;
  border-width:0 1px 1px 0;}
#srchResults-wrap .featureTable td {
  padding:10px 5px 10px 5px;
  vertical-align:top;}
#srchResults-wrap .featureTable th.prodName {
  width:60%;}
#srchResults-wrap .featureTable th.bkprodName
  width:40%;}
#srchResults-wrap .featureTable th.vendorName {
  width:46%;}
#srchResults-wrap .featureTable th.mkt {
  width:15%;}
#srchResults-wrap .featureTable th.tech {
  width:11%;}
#srchResults-wrap .featureTable th.tier {
  width:11%;}
#srchResults-wrap .featureTable th.date {
  width:10%;}
#srchResults-wrap .featureTable th.vendor {
  width:11%;}
#srchResults-wrap .featureTable th.vendorMember {
  width:40%;}
#srchResults-wrap .featureTable th.description {
  width:40%;}
#srchResults-wrap .featureTable th.city {
  width:13%;}
#srchResults-wrap .featureTable th.country {
  width:11%;}
#srchResults-wrap .featureTable tr.table-heading2 {
  font-size:1.1em;}
#srchResults-wrap #srch_results th.arNum {
  width:75px;}
#srchResults-wrap #srch_results th.arNum_j {
  width:100px;}
#srchResults-wrap #noSort th.arNum {
  width:75px;}
#srchResults-wrap #noSort th.arNum_j {
  width:100px;}


#srchResults-wrap .featureTable thead tr .header {
	background-image: url(/images/css/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;}
#srchResults-wrap .featureTable tbody tr.odd td {
	background-color:#f4f9fc;}
#srchResults-wrap .featureTable thead tr .headerSortUp {
	background-image: url(/images/css/asc.gif);}
#srchResults-wrap .featureTable thead tr .headerSortDown {
	background-image: url(/images/css/desc.gif);}
#srchResults-wrap .featureTable thead tr .headerSortDown, 
#srchResults-wrap .featureTable thead tr .headerSortUp {
        background-color: #e9eaa6;}


/* --------------------------------------------------
  IP SYSTEM REQUIREMENTS TABLE STYLES
-------------------------------------------------- */ 
#sysreqs table {
  margin-bottom:25px;
  border-bottom:0;}
#sysreqs th {
  vertical-align:bottom;
  text-align:left;
  padding:5px;
  background:white;
    border:1px dotted #97b5d3;
  border-width:0px 1px 1px 0px;}
#sysreqs td {
  vertical-align:top;}
.datasheet table td {
  vertical-align:middle;
  text-align:center;}
#sysreqs td p {
  margin:0 0 3px 0;}
#sysreqs th#rp {
  width:175px;}
#sysreqs th#sd {
  width:175px;}
#sysreqs th.lC {
  width:245px;}
#sysreqs td.subtitle {
 padding-left:8px;
 background:#f7f7f7;
 text-align:left;
  font-weight:bold;
  color:#000;}
#sysreqs tr.hiliterow {
  background-color:#ffffcc;}
#sysreqs .rowHeader {
  text-align:left;
  font-weight:bold;
  background-color:white;
  border-bottom:1px dotted #97b5d3;
  padding:10px 10px 10px 3px;
  color:#b20838;}
#sysreqs td.coreName {
  padding-left:8px;
  width:225px;
  text-align:left;}
#sysreqs a img {
  border:0;}
#sysreqs .small {
  color:#888;
  margin-left:8px;}
.alert-wrap {
  text-align:center;
  border:1px dotted #97b5d3;
  padding:0px;
  width:735px;
  margin:0 0 18px 0;}
.alert-wrap h4 {
  height:25px;
  color:#696A6C;
  padding:3px 0 0 25px;
  margin-bottom:10px;
  font-weight:normal;
  background:transparent url(/images/css/alertDoc.gif) 220px 0 no-repeat;}
.alert-wrap h4 span {
  font-weight:bold;
  color:#ee3424;
  font-size:1.2em;}

/* ---------------------------------------------
   PROMO BANNER HOVER LINKS
------------------------------------------------*/
#bkpromo-top {
  position:relative;
  width:760px;
  height:219px;
  background:url(/images/banners/ps-boards-kits.jpg) 0 0 no-repeat;
  margin:0 0 0 0;}
.bkpromo-hover  {
  width:110px;
  height:45px;}
.bkpromo-hover a {
  display:block;
  height:100%;}
.bkpromo-hover a:hover {
  color:white;
  text-decoration:none;
  opacity: 0.2;
  filter: alpha(opacity = 20);
  background-color:white;}
#bkpromo-hover1 {
  position:absolute;
  top:48px;
  right:17px;}
#bkpromo-hover2 {
  position:absolute;
  top:48px;
  width:130px;
  right:130px;}

